UPDATE NavestidB SET pres=null where pres='nzz';
UPDATE JZM_B SET jzm_var1=null WHERE jzm_var1 IN(41,56);
UPDATE JZM_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE JZM_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE JZM_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE Kolej_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_B SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_L SET jev='0' || jev WHERE length(jev)=2;
UPDATE Tech_P SET jev='0' || jev WHERE length(jev)=2;
UPDATE NavestidB SET jev='0' || jev WHERE length(jev)=2;
UPDATE NavestidL SET jev='0' || jev WHERE length(jev)=2;
UPDATE Rychlostniky SET jev='0' || jev WHERE length(jev)=2;